<html>
    <head>
        <title>CV de Matthias</title>
    </head>
    <style>
        #CV{
            font-family: Arial;
            width: 75vw;
            margin: auto;
            height: 1500px;
            display: flex;
        }
        #infoGeneral{
            display: flex;
            width: 100%;
            justify-content: space-between;
        }
        .colorBlue{
            color: #a1c6ff
        }
        #InfoComplémentaire{
            height:100%;
            width: 35%;
            background-color: #a1c6ff;
            display: flex;
            flex-direction: column;
            justify-content: space-around;
        }
        #InfoComplémentaire h2{
            text-align: center;
        }
        img{
            border-radius: 50%;
            height: 200px;
            width: 200px;
            margin: auto;
        }
    </style>
    <body>
        <div id="CV">
            <div id="InfoComplémentaire">
                <div style="display: flex; justify-content: center;">
                    <img src="https://st.depositphotos.com/thumbs/1008939/image/1880/18807295/api_thumb_450.jpg">
                </div>
                <div style="padding: 10px; text-align: justify">
                    <h2>Compétences techniques :</h2>
                    Maitrise des outils Sublime text, Word, PowerPoint, inDesign Français (Langue maternelle) 
                </div>
                <div>
                    <h2>Langues :</h2>
                    <ul>
                        <li>Allemand C2</li>
                        <li>Anglais C1</li>
                    </ul>
                </div>
                <div>
                    <h2>Hobbies :</h2>
                    <ul>
                    <li>Voyage : Personnalisation d’un van</li>
                    <li>Sport : Trail, badminton, cani-cross</li>
                    <li>Esport : Compétiteur en ligne et intérêt pour les scènes CS:GO et LOL</li>
                    </ul>
                </div>

            </div>
            <div style="margin-left: 15px;">
                <div id="infoGeneral">
                    <div>
                        <h1><span class="colorBlue">Matthias</span> BOUTIN</h1>
                        <h3 class="colorBlue">Alternance développeur d’applications</h3>
                        <ul>
                            <li>30 ans, Franco-Autrichien</li>
                            <li>Matthias.boutin@gmail.com</li>
                            <li>+33(0)6 59 11 72 01</li>
                        </ul>
                        <p>“The early bird gets the worm, but the second mouse gets the cheese”</p>
                    </div>
                </div>
                <div>
                    <h1 class="colorBlue">Expériences :</h1>
                    <h3 class="colorBlue">Livreur / Transporteur</h3>
                    <h3>AG Transport Février à Août 2021</h3>
                    <h3 class="colorBlue">Professeur de collège & lycée</h3>
                    <h3>Académie de Rennes – Septembre 2018 à Novembre 2020 (2 ans et 2 mois)</h3>
                    Préparation et administration de cours d’Allemand auprès d’élèves de 11 à 18 ans
                    Développement de compétences d’adaptation, de l’écoute, de la pédagogie, de recherche d’informations
                    <h3 class="colorBlue">Analyste qualité Téléperformance</h3>
                    <h3>Salt & Voyage privé à Lisbonne, Portugal – Juin 2016 à Décembre 2017 (1 an et 6 mois)</h3>
                    Audit qualité d’une équipe de supports et de conseil
                    Développement de compétences de coaching, reporting
                    <h3 class="colorBlue">Stage de traduction Anglais / Français / Allemand</h3>
                    <h3>Nom de l’entreprise à Lieux – Juin à août 2015 (2 mois)</h3>
                    Apprentissage de l’importance de la rigueur et de l’exactitude
                    <h3 class="colorBlue">Alternance hôtellerie à l’international</h3>
                    <h3>Hôtel Klammer’s Kärnten en Autriche – Septembre 2011 à Mars 2013 (1 an et 6 mois)</h3>
                    Réceptionniste, assistant management, traductions diverses
                    Apprentissage de la rigueur, de l’exigence, de la hiérarchie
                </div>
                <div style="width: 100%">
                    <h1 class="colorBlue">Formations :</h1>
                    <h3 class="colorBlue">Formation Concepteur, Développeur d’applications</h3>
                    <h3>Ecole 404 – Sept 2021 – en cours</h3>
                    Front-end, Back-end, maquetter, concevoir, mettre en place et développer une application
                    <h3 class="colorBlue">Licence L.E.A. Anglais / Allemand & commerce international</h3>
                    <h3>Rennes 2 – Sept 2014 à Août 2015</h3>
                    <h3 class="colorBlue">BTS Tourisme et management hôtelier</h3>
                    <h3>HLT Semmering (Autriche) – Sept 2011 à Août 2013</h3>
                    <h3 class="colorBlue">Niveau 1ère année en Commerce International</h3>
                    <h3>Stenden à Leeuwarden (Pays-Bas) - Sept 2013 à Août 2014</h3>
                    <h3 class="colorBlue">Niveau 1ère année LEA</h3>
                    <h3>Sorbonne à Paris</h3>
                    <h3 class="colorBlue">Baccalauréat S - Spécialité science de l’ingénieur</h3>
                </div>
            </div>
        </div>
    </body>
</html>